Your Cart
USB Type-C Ladekabel 5 V fr Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - – nuotrauka 1
DELOCK

USB Type-C Ladekabel 5 V fr Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie -

14,90 €
Be PVM: 12,31 €
  • Likutis tiekėjo sandėlyje: Daug
  • Prekės ženklas: DELOCK
  • Modelis: 91798
  • Pakuotės svoris: 0,03 kg
  • Barkodas: 4043619917983
  • Prekės kodas: 949464
Atvyks iš partnerio sandėlio Pristatymas per 10–15 d. d.
14,90 € Be PVM: 12,31 €
  • 2 m. garantija pagal įstatymąTeisinė garantija, kaip visoms naujoms prekėms ES
  • 14 dienų grąžinimasNepatiko? Grąžinkite be klausimų
  • Patogus atsiskaitymasKortele, Apple Pay, Google Pay, išsimokėtinai
  • Pristatymas visoje LietuvojeDPD į namus, paštomatai arba atsiėmimas Vilniuje
ĮsimintiPDF
Prekės informacija atnaujinama. Šiuo metu pildome šios prekės aprašymą ir specifikacijas, tad dalies informacijos gali dar trūkti.

Aprašymas

DeLOCK 91798. Kabellänge: 1,2 m, Anschluss 1: USB C, Anschluss 2: 2-polig. Eingangsspannung: 5 V, Eingangsstrom: 1 A